[Bug 836] OpenSSH 3.9p1 w/PAM

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Fri Oct 15 12:20:57 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=836

randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Severity|normal                      |minor
           Priority|P2                          |P3
            Summary|OpenSSH 3.8.1pl1 w/PAM      |OpenSSH 3.9p1 w/PAM
   Target Milestone|future                      |6.0
            Version|CVS                         |SVN



------- Additional Comments From randy at linuxfromscratch.org  2004-10-15 13:20 -------
I believe this bug should be marked as 'invalid' because:

1. configure --help tells you to to the --with-pam thing

2. the output of configure says this: "PAM is enabled. You 
may need to install a PAM control file
for sshd, otherwise password authentication may fail.
Example PAM control files can be found in the contrib/
subdirectory"

<indecision>Though, as I wrote this, I'm thinking it probably wouldn't be a
terrible thing to add some text about PAM in the SSH instructions.</indecision>

I'm posting to blfs.dev to get more input.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list